/* You can add global styles to this file, and also import other style files */
@import "~@angular/material/prebuilt-themes/indigo-pink.css"

body
    margin: 0
    padding: 0
    font-family: Arial, Helvetica, sans-serif
ul
    padding: 0
    margin: 0
    list-style: none
app-patients-list
    flex-grow: 1
    flex-shrink: 1